
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID23030";
							
var currModelVersion = "";
						
var currModelName = "Solve Error (Error Control)";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID23030.png";
			
		if (z == 68) { modelimage68.src = "../images/ado331.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado331.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado332.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado332.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado333.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado333.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(19, 21.8, 21, 22.7, "ID32314", "ID23030", "ID32314", "", false);
					
	createImageArea(29.994999999999997, 15.11, 32.445, 17.689999999999998, "ID23122", "ID23030", "ID23122", "", false);
					
	createImageArea(14, 21.47, 18.32, 23.189999999999998, "ID23119", "ID23030", "ID23119", "", false);
					
	createImageArea(13.2, 25.3, 15.8, 28.080000000000002, "ID23116", "ID23030", "ID23116", "", false);
					
	createImageArea(23, 14.97, 24.86, 16.69, "ID23107", "ID23030", "ID23107", "", false);
					
	createImageArea(25.24, 15.294999999999998, 27.76, 18.505, "ID23104", "ID23030", "ID23104", "", false);
					
	createImageArea(22.494999999999997, 10.035, 25.445, 12.184999999999999, "ID23101", "ID23030", "ID23101", "", false);
					
	createImageArea(29.294999999999998, 10.799999999999999, 31.685, 13.58, "ID23098", "ID23030", "ID23098", "", false);
					
	createImageArea(6.42, 20.400000000000002, 9.58, 22.98, "ID23080", "ID23030", "ID23080", "", false);
					
	createImageArea(25.11, 19.305, 27.89, 20.695, "ID23065", "ID23030", "ID23065", "", false);
					
	createImageArea(20.61, 19.305, 23.39, 20.695, "ID23062", "ID23030", "ID23062", "", false);
					
	createImageArea(10.1, 17.3, 10.799999999999999, 18.7, "ID23068", "ID23030", "ID23068", "", false);
					
	createImageArea(37.699999999999996, 17.3, 38.4, 18.7, "ID23071", "ID23030", "ID23071", "", false);
					
	createImageArea(33.75, 1.0450000000000002, 36.25, 3.3150000000000004, "ID23038", "ID23030", "ID23038", "", false);
					
	createImageArea(18.66, 1.045, 21.34, 4.175, "ID23035", "ID23030", "ID23035", "", false);
					
	createImageArea(13.07, 6.545, 14.93, 8.815, "ID23032", "ID23030", "ID23032", "", false);
					
	createImageArea(39.8, 17.3, 41.2, 18.7, "ID23074", "ID23030", "ID23074", "", false);
					
	createImageArea(7.165, 17.3, 8.815, 19.220000000000002, "ID23041", "ID23030", "ID23041", "", false);
					
	createImageArea(23.505, 30.794999999999998, 25.474999999999998, 33.144999999999996, "ID23044", "ID23030", "ID23044", "", false);
					
	createImageArea(15.504999999999999, 39.529999999999994, 17.474999999999998, 42.71, "ID23077", "ID23030", "ID23077", "", false);
					
	createImageArea(19.11, 13.305, 21.89, 14.695, "ID23059", "ID23030", "ID23059", "", false);
					
	createImageArea(33.61, 19.305, 36.39, 20.695, "ID23056", "ID23030", "ID23056", "", false);
					
	createImageArea(29.11, 19.305, 31.89, 20.695, "ID23053", "ID23030", "ID23053", "", false);
					
	createImageArea(16.61, 19.305, 19.39, 20.695, "ID23050", "ID23030", "ID23050", "", false);
					
	createImageArea(12.61, 19.305, 15.39, 20.695, "ID23047", "ID23030", "ID23047", "", false);
					
	imageMapsReady();
}
			
			ID23032D='';				
				ID23035D='<span class=\"mov_desc\">During the Error resolution tracking and monitoring Incident Management receives reports of continuing impact on user services.</span>';				
				ID23038D='<span class=\"mov_desc\">Incident Management/ Service Desk informs the Customer/ User about the elimination of the Incident and about its causes.<br />In case of typical Incidents the User can be informed by telephone. If it is an important Problem or Known Error, the formal verification is necessary.</span>';				
				ID23041D='<span class=\"mov_desc\">Error Control consists of monitoring and rectifying Known Errors until they are successfully resolved, where possible and appropriate. Error Control does this by raising a Request For Change to Change Management, and by evaluating the changes in a Post Implementation Review (PIR). Error Control may involve many departments and covers both the production and development environments.<br /></span>';				
				ID23044D='<span class=\"mov_desc\">In Change Management all approved Requests for Change (RfC) are processed. All related activities are shown in the process \"Change Management\".</span>';				
				ID23047D='<span class=\"mov_desc\">An Error is identified when a faulty CI is detected. The status \'Known Error\' is assigned if the cause of the Problem has been identified and the work-around is known. If there is no work-around available, it will l be necessary to find a work-around and communicate it to Incident Management.<br />Known Errors can also derive from the software development level.</span>';				
				ID23050D='<span class=\"mov_desc\">Problem Management perform an initial assessment of the means of resolving the Error. If necessary, an RfC is completed an routed to Change Management.<br />Problems in vendor-maintained products (third party products) are also identified by Problem Management and reported to the person responsible for vendor support who is than responsible for Problem resolution.</span>';				
				ID23053D='<span class=\"mov_desc\">The resolution process for each Known Error should be recorded in the Problem Management System. It is vital that data on the CIs, symptoms, and resolution or circumvention actions relating to all Known Errors is held in the database.</span>';				
				ID23056D='<span class=\"mov_desc\">Following successful implementation of Changes to resolve Errors, the relevant Known Error record(s) is closed, together with any associated Incident or Problem records.<br />The Problem status changes to \"closed\". Finally, the User/Customer should be informed about the closure.</span>';				
				ID23059D='<span class=\"mov_desc\">Parallel to other activities, Problem Management should monitor the continuing impact of Problems and Known Errors on User services. In case that this impact becomes severe, Problem Management should escalate the Problem.<br />The progress of Problem resolution should be monitored against SLAs. SLAs determine the maximum number of outstanding Errors. If the number of Errors or Problems reaches this limit, escalation should be invoked by Problem Management.</span>';				
				ID23062D='<span class=\"mov_desc\">By comparing and analysing different solutions, the best solution is selected.<br />(it might also be a case that an organisation decides to allow Known Errors to remain - for instance because the resolution is to expensive or the impact too small).<br />After selecting the solution, enough data is available to form an Request for Change.<br /></span>';				
				ID23065D='<span class=\"mov_desc\">Before the Problem can be closed, the implemented Change must evalueted.</span>';				
				ID23068D='';				
				ID23071D='';				
				ID23074D='';				
				ID23077D='<span class=\"mov_desc\">The role of the CMDB is to provide information for all activities concerning identification and registration. All Changes and new entries must be stored in the CMDB.</span>';				
				ID23080D='';				
				ID23098D='';				
				ID23104D='';				
				ID23116D='';				
				ID32314D='';				
				ID23101D='';				
				ID23107D='';				
				ID23119D='';				
				ID23122D='';				
				
			
function readCM()
{
			ID23032CM = new instCM("Known Error");
ID23035CM = new instCM("Report of continuing impact on user services");
ID23038CM = new instCM("Inform Customer");
ID23041CM = new instCM("Solve Error");
ID23044CM = new instCM("Change Management");
ID23044CM.addAttribute("Referenced subprocess", "mod");
ID23044CM.addLink("Referenced subprocess", "../ID22404/ID22404.html", "Change Management", "mt_itsp.gif");
ID23047CM = new instCM("Error identification and recording");
ID23047CM.addAttribute("Responsible role", "obj");
ID23047CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17576\");", "Problem Support", "small_role.png");
ID23050CM = new instCM("Estimate significance of Errors");
ID23050CM.addAttribute("Responsible role", "obj");
ID23050CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17576\");", "Problem Support", "small_role.png");
ID23053CM = new instCM("Error resolution recording");
ID23053CM.addAttribute("Responsible role", "obj");
ID23053CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17576\");", "Problem Support", "small_role.png");
ID23053CM.addAttribute("Output data", "obj");
ID23053CM.addLink("Output data", "javascript:openWindow(\"ID24111\", \"ID24113\");", "Incident Status", "small_date.png");
ID23053CM.addLink("Output data", "javascript:openWindow(\"ID24111\", \"ID24158\");", "Known Error", "small_date.png");
ID23053CM.addLink("Output data", "javascript:openWindow(\"ID24111\", \"ID24155\");", "Problem Record", "small_date.png");
ID23056CM = new instCM("Error closure");
ID23056CM.addAttribute("Responsible role", "obj");
ID23056CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17576\");", "Problem Support", "small_role.png");
ID23059CM = new instCM("Error resolution tracking and monitoring also against SLAs");
ID23059CM.addAttribute("Responsible role", "obj");
ID23059CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17576\");", "Problem Support", "small_role.png");
ID23059CM.addAttribute("Output data", "obj");
ID23059CM.addLink("Output data", "javascript:openWindow(\"ID24111\", \"ID24158\");", "Known Error", "small_date.png");
ID23059CM.addLink("Output data", "javascript:openWindow(\"ID24111\", \"ID24164\");", "User Impact Report", "small_date.png");
ID23062CM = new instCM("Define solution");
ID23062CM.addAttribute("Responsible role", "obj");
ID23062CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17576\");", "Problem Support", "small_role.png");
ID23062CM.addAttribute("Input data", "obj");
ID23062CM.addLink("Input data", "javascript:openWindow(\"ID24111\", \"ID24152\");", "Problem Management Infos", "small_date.png");
ID23062CM.addAttribute("Output data", "obj");
ID23062CM.addLink("Output data", "javascript:openWindow(\"ID24111\", \"ID24158\");", "Known Error", "small_date.png");
ID23065CM = new instCM("Post-implementation review");
ID23065CM.addAttribute("Responsible role", "obj");
ID23065CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17576\");", "Problem Support", "small_role.png");
ID23068CM = new instCM("Parallelity");
ID23071CM = new instCM("Merging");
ID23074CM = new instCM("End");
ID23077CM = new instCM("Problem database - Configuration Management database");
ID23080CM = new instCM("Reduction of the average number of \"open\" Known Errors");
ID23083CM = new instCM("Problem solving");
ID23086CM = new instCM("Error solving");
ID23089CM = new instCM("IT infrastructure");
ID23092CM = new instCM("Incident Management");
ID23095CM = new instCM("Change Management");
ID23098CM = new instCM("SE - RM MaR 1");
ID23098CM.addAttribute("Referenced subprocess", "mod");
ID23098CM.addLink("Referenced subprocess", "../ID15927/ID15927.html", "Monitor and Review -  ITIL Service Support", "mt_itsp.gif");
ID23098CM.addAttribute("Referenced Interface Process", "obj");
ID23098CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID15927\", \"ID15989\");", "MaR - ITIL SE I1", "small_ipro.png");
ID23104CM = new instCM("SE - RM DoSaF I1");
ID23104CM.addAttribute("Referenced subprocess", "mod");
ID23104CM.addLink("Referenced subprocess", "../ID25790/ID25790.html", "Risk Assessment - ITIL Service Support", "mt_itsp.gif");
ID23104CM.addAttribute("Referenced Interface Process", "obj");
ID23104CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID15686\", \"ID35977\");", "DoSaF - ITIL SE I1", "small_ipro.png");
ID23116CM = new instCM("SE - RM RA 1");
ID23116CM.addAttribute("Referenced subprocess", "mod");
ID23116CM.addLink("Referenced subprocess", "../ID15873/ID15873.html", "Risk Acceptance - ITIL Service Support", "mt_itsp.gif");
ID23116CM.addAttribute("Referenced Interface Process", "obj");
ID23116CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID15873\", \"ID15905\");", "RA - ITIL SE I1", "small_ipro.png");
ID32314CM = new instCM("Define solution DP");
ID23101CM = new instCM("SE1");
ID23101CM.addAttribute("Data", "obj");
ID23101CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24158\");", "Known Error", "small_date.png");
ID23101CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24164\");", "User Impact Report", "small_date.png");
ID23107CM = new instCM("SE2");
ID23107CM.addAttribute("Data", "obj");
ID23107CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24158\");", "Known Error", "small_date.png");
ID23119CM = new instCM("SE4");
ID23119CM.addAttribute("Data", "obj");
ID23119CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID23122CM = new instCM("SE5");
ID23122CM.addAttribute("Data", "obj");
ID23122CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24158\");", "Known Error", "small_date.png");
ID23122CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24155\");", "Problem Record", "small_date.png");
ID23122CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24113\");", "Incident Status", "small_date.png");
ID23125CM = new instCM("");
ID23126CM = new instCM("");
ID23127CM = new instCM("");
ID23128CM = new instCM("");
ID23129CM = new instCM("");
ID23130CM = new instCM("");
ID23131CM = new instCM("");
ID23132CM = new instCM("");
ID23133CM = new instCM("");
ID23134CM = new instCM("");
ID23135CM = new instCM("");
ID23136CM = new instCM("");
ID23137CM = new instCM("");
ID23138CM = new instCM("");
ID23139CM = new instCM("");
ID23140CM = new instCM("");
ID23141CM = new instCM("");
ID23142CM = new instCM("");
ID23143CM = new instCM("");
ID23144CM = new instCM("");
ID23145CM = new instCM("");
ID23146CM = new instCM("");
ID23147CM = new instCM("");
ID23148CM = new instCM("");
ID23149CM = new instCM("");
ID23150CM = new instCM("");
ID23151CM = new instCM("");
ID23152CM = new instCM("");
ID23153CM = new instCM("");
ID23154CM = new instCM("");
ID23155CM = new instCM("");
ID23156CM = new instCM("");
ID23157CM = new instCM("");
ID23158CM = new instCM("");
ID23159CM = new instCM("");
ID23160CM = new instCM("");
ID23161CM = new instCM("");
ID23162CM = new instCM("");
ID23163CM = new instCM("");
ID23164CM = new instCM("");
ID23166CM = new instCM("");
ID23169CM = new instCM("");
ID23170CM = new instCM("");
ID23176CM = new instCM("");
ID23177CM = new instCM("");
ID23178CM = new instCM("");
ID23179CM = new instCM("");
ID23180CM = new instCM("");
ID32310CM = new instCM("");
ID32312CM = new instCM("");
ID32317CM = new instCM("");
ID32318CM = new instCM("");
ID49068CM = new instCM("");
ID49069CM = new instCM("");
}
		